0
$\begingroup$

I got Sculptors toolbox a while ago and I can't get it to work in Blender 2.8. Nothing happens when I import it like in the instructions. Is the installation different in 2.79 and 2.8? Anyone with similar problem?

$\endgroup$
  • 1
    $\begingroup$ Blender Python API have seen some changes in 2.8, most Add-ons I came through, including my own, won't work in 2.8 without porting, if the Add-on is made for 2.79, it most probably won't work for 2.8. Check the Github of the author, or blenderartists.org in order to find out if the Add-on is updated $\endgroup$ – Georges Jul 18 '19 at 11:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.